- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ReaderWriterDX.cpp File Reference

`#include <osg/Notify>`
`#include <iostream>`
`#include <string.h>`
`#include "ReaderWriterDX.h"`
`#include "DXWriter.h"`

Include dependency graph for ReaderWriterDX.cpp:

## Variables
osgDB::RegisterReaderWriterProxy< ReaderWriterDX > | g_dxReaderWriterProxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterDX> g_dxReaderWriterProxy